Quantcast

HTTPS POP3S and SMTPS

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

HTTPS POP3S and SMTPS

Vincent Lesbros-2
Hi,

I just install "VisualWorks® Personal Use Edition Release 8.0.1 of March 26, 2015"
and try to load "NetClients" parcel from the parcel manager.

I get the same error than with the previous version "8.0",

Could not locate prerequisite parcel HTTPS

Could not locate prerequisite parcel POP3S

Could not locate prerequisite parcel SMTPS


Parcel NetClients :


format: 17
parcel: NetClients
prerequisiteParcels: OrderedCollection (#('IMAP' '') #('HTTP' '') #('HTTPS' '') #('FTP' '') #('POP3' '') #('POP3S' '') #('SMTP' '') #('SMTPS' '') #('WebSupport' '') #('NetConfigTool' ''))
space: #('92' '2332')
timestamp: 30 octobre 2014 08:35:57
version: 8.0.1 - 1




_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: HTTPS POP3S and SMTPS

Maarten Mostert
Hi Vincent,

This might be just due to the fact that the NSA stops Cincom from shipping all the bits and peaces of crypting and security to PUL users.

From th NSA sight that sounds a bit hypocrite as they have backdoors in that technology anyway. But maybe their requirements is just set to pick you as a potentioal target so they can track and listen to you from that point. You can off course argue that as an occasional Tor and Spideroak user you are already an NSA client, but I am not so sure Cincom can make that case for you.

Regards,

PS. Don’t take this to seriously please …

Maarten MOSTERT

 

 

28 Av Alphonse Denis
83400 Hyères, France
+33 676411296 

 






Le 1 août 2015 à 12:33, Vincent Lesbros <[hidden email]> a écrit :

Hi,

I just install "VisualWorks® Personal Use Edition Release 8.0.1 of March 26, 2015"
and try to load "NetClients" parcel from the parcel manager.

I get the same error than with the previous version "8.0",

Could not locate prerequisite parcel HTTPS

Could not locate prerequisite parcel POP3S

Could not locate prerequisite parcel SMTPS


Parcel NetClients :


format: 17
parcel: NetClients
prerequisiteParcels: OrderedCollection (#('IMAP' '') #('HTTP' '') #('HTTPS' '') #('FTP' '') #('POP3' '') #('POP3S' '') #('SMTP' '') #('SMTPS' '') #('WebSupport' '') #('NetConfigTool' ''))
space: #('92' '2332')
timestamp: 30 octobre 2014 08:35:57
version: 8.0.1 - 1



_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc


_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: HTTPS POP3S and SMTPS

Thomas Gagne-3
In previous releases those missing packages only existed on the media.  You need to order the media from Cincom to get those packages.

On 8/2/15 6:54 AM, Maarten Mostert wrote:
Hi Vincent,

This might be just due to the fact that the NSA stops Cincom from shipping all the bits and peaces of crypting and security to PUL users.

From th NSA sight that sounds a bit hypocrite as they have backdoors in that technology anyway. But maybe their requirements is just set to pick you as a potentioal target so they can track and listen to you from that point. You can off course argue that as an occasional Tor and Spideroak user you are already an NSA client, but I am not so sure Cincom can make that case for you.

Regards,

PS. Don’t take this to seriously please …

Maarten MOSTERT

 

 

28 Av Alphonse Denis
83400 Hyères, France
+33 676411296 

 






Le 1 août 2015 à 12:33, Vincent Lesbros <[hidden email]> a écrit :

Hi,

I just install "VisualWorks® Personal Use Edition Release 8.0.1 of March 26, 2015"
and try to load "NetClients" parcel from the parcel manager.

I get the same error than with the previous version "8.0",

Could not locate prerequisite parcel HTTPS

Could not locate prerequisite parcel POP3S

Could not locate prerequisite parcel SMTPS


Parcel NetClients :


format: 17
parcel: NetClients
prerequisiteParcels: OrderedCollection (#('IMAP' '') #('HTTP' '') #('HTTPS' '') #('FTP' '') #('POP3' '') #('POP3S' '') #('SMTP' '') #('SMTPS' '') #('WebSupport' '') #('NetConfigTool' ''))
space: #('92' '2332')
timestamp: 30 octobre 2014 08:35:57
version: 8.0.1 - 1



_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc



_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc


_______________________________________________
vwnc mailing list
[hidden email]
http://lists.cs.uiuc.edu/mailman/listinfo/vwnc
Loading...